@import "variables";

.table {
  th, td {
    vertical-align: middle!important;
  }
  th {
    border: none !important;
    padding: .25rem;
    height: 100%;
    vertical-align: center;
  }

  tr {
    height: 100%;

  }

  td {
    padding: .25rem;
    &.actions {
      max-width: 100px;
      text-align: right;
    }
  }

  color: #fff;
}

.ReactTable {
  .btn {
    width: auto;
    margin-right: 10px;
  }
}